.restaurants{
    background-color: $color-quaternary;
    width: 100%;
    padding: 40px 20px;
    cursor: pointer;
    
    & .cartes{
        width: 100%;
        height: auto;
        margin-top: 25px;

        & div{
            position: relative;
            margin-bottom: 20px;
            border-radius: 20px;
            height: 280px;
            background-color: #fff;
            box-shadow: 2px 2px 14px grey;
            & a{
                display: block;
                text-decoration: none;
                color: #000000;
                height: 280px;
            }

            & img{
                width: 100%;
                height: 70%;
                border-radius: 20px 20px 0px 0px;
                margin-bottom: 15px;
                object-fit: cover;
            }
            & .details{
                margin-left: 10px;
                margin-bottom: 5px;
            }
            & .fa-stack{
                position: absolute;
                right: 10%;
                bottom: 15%;
                vertical-align: top;
                transform: translate(50%,50%);

                @include heart_Icon;
            }
           
            & p:last-child{
                position: absolute;
                top: 5%;
                right: 10%;
                font-size: 14px;
                font-weight: bold;
                color: #008766;
                padding: 5px 10px;
                background-color: #99E2D0;
                width: 80px;
                transform: translate(15%,-5%);
            }

            @include desktop-only{
                flex: 1;
                margin-right: 15px;
                 &:last-child{
                    margin-right: auto;
                } 
            }

            @include tablet-only{
                flex: 40%;
                margin-right: 15px;
                
                 &:last-child{
                    margin-right: auto;
                }
                &:nth-child(2){
                    margin-right: auto;
                } 
            }
        }
        
        @include desktop-only{      
           display: flex;
          
        }
        
        @include tablet-only{
            display: flex;
            flex-wrap: wrap;
        }
    }

}